---
title: Lántas nouns
backname: Lántas
backlink: .
conlang: lántas
...

Lántas is unusual (as far as I know) in that words which are often considered
to form a separate "adjective" class, or, a subset of verbs, are in fact (the
genitive case of) nouns.


# Number

The basic form of a noun is its singular, in all cases. The plural is formed by adding:

- `{!–al}` to a word ending in `{l}` or `{ł}`,
- `{!–l}` to a word ending in a vowel, or
- `{!–ł}` to a word ending in a consonant, syllabic or not, other than `{l}`.

This plural form can also be applied to names of people. In this case it forms
what is called an _associative plural_, and refers to a person plus a group
associated with them, usually their family or friend group.

:::glosses
- ǧunail
- ǧunai-l
- stick-PL
- sticks

------------

- Jánimł
- Jáni-m-ł
- John-DEF-PL
- John and his friends
:::


# Definiteness

The definite suffix for nouns `!(DEF)!` is usually `{!–m}`, and is used more
frequently than 'the' in English. For example, in the first sentence below Sam
has one dog, but in the second he is implied to have several. The names of
people and places are also definite.

The suffix has a few different forms depending on how the word ends:

                   Ending  Suffix    Examples
------------------------- ---------- --------------------------------
           `{m}` or `{ḿ}`  `{!–am}`  `{!šaksḿam}` 'the ash',
                                     **TODO word ending in m**
 other consonant or `{ń}`  `{!–ḿ}`   `{!lántasḿ}` 'the language',
                                     `{!kášńḿ}` 'the lizard'
   vowel, `{ŕ}`, or `{ł}`  `{!–m}`   `{!luwam}` 'the truth',
                                     `{!laksŕm}` 'the fish',
                                     `{!ustaiƶłm}` 'the singer'
------------------------- ---------- --------------------------------

A sequence `{ńḿ}` formed in this way is pronounced as `/nm̩/`. In other words,
`{!kášńḿ}` has *two* syllables, not three like it is written. An extra `{-a}` is
inserted after the `{-m}` form of the suffix if it is needed due to another
suffix following it.

:::glosses
- Sámimat ƶasim
- Sami-ma-t   ƶasi-m
- Sam-DEF-GEN dog-DEF
- Sam's dog

---

- Sámimat ƶasi
- Sami-ma-t   ƶasi
- Sam-DEF-GEN dog
- one of Sam's dogs
:::

:::glosses
- guwanḿt samńḿ
- ˈɡu.wa.nm̩t ˈsam.nm̩
- guwan-ḿ-t   samń-ḿ
- sun-DEF-GEN colour-DEF
- the colour of the sun
:::

## Using the definite suffix

The definite suffix is used:

:::examples

- When the referent is old information already mentioned.
    - `{!Pas nú bairusina.}` \
      `{!Nai rala núm manifnut gašnat ippausi.}` \
      I saw two people. One of them was wearing a nice shirt.

- For people, places, countries, and other proper names.
    - `{!Ƶuƶ pas kášńł ǧiššimamba nuabia.}`\
      Those two lizards live above the bakery.

- In time phrases with `{!gimi}`. However, `{!naigimi}` 'sometime' is indefinite.
    - `{!Gimimli lána.}`\
      I'm doing it now.
    - `{!Naigimimli lámána.}`\
      I'll do it at some point.

- In statements of general fact.
    - `{!Númsal pasla aƶal ai.}`\
      Humans have two eyes.

- __TODO: ?__

:::

The definite suffix is _not_ used (in contrast to English):

:::examples

- In superlatives.
    - `{!Milnutlit aifa.}`\
      It's the smallest.

- __TODO: ?__

:::

# Core cases {#corecases}

Declension for the core cases of `{!nú}` 'man' and `{!lun}` 'road' are shown
below. Some of the endings are slightly different in the case of a stem ending
in a consonant or vowel, and if the ending starts with multiple consonants the
final one of the stem is dropped.

:::figure

                        `!SG !`      `!PL!`
----------------------- ------------ --------------
   Nominative `!(NOM)!` `{!nú}`      `{!nú·l}`
     Genitive `!(GEN)!` `{!nú·t}`    `{!nú·t·ł}`
   Comitative `!(COM)!` `{!nú·kas}`  `{!nú·kas·ł}`
     Caritive `!(CAR)!` `{!nú·ssa}`  `{!nú·ssa·l}`
 Instrumental `!(INS)!` `{!nú·la}`   `{!nú·la·l}`
       Essive `!(ESS)!` `{!nú·gu}`   `{!nú·gu·l}`
  Translative `!(TRA)!` `{!nú·sti}`  `{!nú·sti·l}`
     Exessive `!(EXE)!` `{!nú·ču}`   `{!nú·ču·l}`

         `!SG!`       `!PL!`
-------- ------------ ---------------
 `!NOM!` `{!lun}`     `{!lun·ł}`
 `!GEN!` `{!lu·t}`    `{!lun·t·ł}`
 `!COM!` `{!lun·kas}` `{!lun·kas·ł}`
 `!CAR!` `{!lu·ssa}`  `{!lu·ssa·l}`
 `!INS!` `{!lun·la}`  `{!lun·la·l}`
 `!ESS!` `{!lun·gu}`  `{!lun·gu·l}`
 `!TRA!` `{!lu·sti}`  `{!lu·sti·l}`
 `!EXE!` `{!lun·ču}`  `{!lun·ču·l}`
:::

The _nominative_ is the subject of sentences, and the unmarked form. The
_genitive_ is used for the object of sentences, the possessive, and for
modifying other nouns (see [below](#adjectivals)).


:::glosses
- Jánim línait bairusi.
- Jáni-m    línai-t    bairu-si
- John-DEF  mouse-GEN  see-RPST
- John saw a mouse.

---

- Jánimat línai
- Jáni-ma-t     línai
- John-DEF-GEN  mouse
- John's mouse

---

- ausut línai
- ausu-t     línai
- large-GEN  mouse
- a large mouse
:::

For _inalienable_ possession (body parts, family members, etc), the [definite](#definiteness) is usually used instead of an explicit genitive construction.

:::glosses
- Nattumatł bairusina.
- nattu-ma-t-ł      bairu-si-na
- parent-DEF-GEN-PL see-PST-1SG
- I saw my [the] parents.
:::

The _comitative_ case is used for 'and' between two nouns, as well as 'with' in
the sense of 'accompanied by'. It is used on all but the _last_ noun being
conjoined, with the last one taking the semantic case for the whole sequence.
The opposite case, the _caritive_, means 'without', and is also used for
_negative_ possessive statements. (See the adessive, described below, for
affirmative statements.)

:::glosses
- suksł ká
- suksł ká
- they;COM I
- they and I

---

- Kalńkas ƶasit bairusina.
- kalń-kas ƶasi-t  bairu-si-na
- cat-COM  dog-GEN see-RPST-1SG
- I saw a cat and a dog.

---

- Sairiassa aina.
- sairia-ssa ai-na
- money-CAR  be-1SG
- I don't have any money.

---

- Kat fadaukas ká rut ǧimamlis šikkúsi.
- kat fadau-kas ká rut ǧima-m-li-s šikkú-si
- my friend-COM I his house-DEF-IN-LAT go-RPST
- I went with my friend to his house.
:::


The most common use of the _instrumental_ case is the "[theme]" of ditransitive
sentences (while the recipient is in the genitive). It is also used for 'with'
as in 'using', in distributive phrases such as `{!kallila}` 'in threes, in sets
of three, three each', and quantifiers like 'every'.

[theme]: https://en.wikipedia.org/wiki/Secundative_language

:::glosses
- Sanǧula paraina.
- sanǧu-la parai-na
- pen-INS    write-1SG
- I write with a pen.

---

- kalli litrala tippi
- kalli litra-la tippi
- three litre-INS  water
- three litres of water

---

- nakasnala hámal
- nakasnala háma-l
- every;INS   country-PL
- every country

---

- nala  núl
- nala  nú-l
- any;INS person-PL
- some people

---

- nai rala númł
- nai ra(n)-la nú-m-ł
- one thing-INS  person-DEF-PL
- one of the people

---

- nala  númł
- nala  nú-m-ł
- any;INS person-DEF-PL
- some of the people
:::

The basic meaning of the _essive_ case is a state. It is used:

- when a noun modifies another, but with a descriptive meaning\
  `{!wasalgu fadau}` "animal friend" (i.e. a friend who is an animal);
- as the object of certain verbs like __TODO what?__;
- with [comparatives](#adjectivals).

The _translative_ and _exessive_ cases indicate a change of state:

- with state-change verbs, the translative marks the new state, and the
  exessive the old;
- the exessive is also used with [comparatives](#adjectivals);
- __TODO what else is the translative used with otherwise why does it exist__

__TODO: examples__

# Locational cases

The locational cases are formed by pairs of suffixes, one for the type of
motion and one for the orientation or part of the target object.[^tsez] These
cases have formulaic names, e.g., 'adessive' (at), 'superablative' (from
above), and so on. The prefixes describe the type of motion, and the main words
indicate the relative position:

[^tsez]: You might think that this sounds too artificial, but I actually stole
         it from [Tsez]. That's also where I got the pseudolatin names.

[Tsez]: http://en.wikipedia.org/wiki/Tsez_language "Tsez on Wikipedia"

:::figure

-------- ----------- -------------------------
    ad--    `!AD!`   at, on
    in--    `!IN!`   in
   pre--   `!PRE!`   in front of
  post--   `!POST!`  behind
 inter--  `!INTER!`  between, among
 super--  `!SUPER!`  on top of, above
   sub--   `!SUB!`   below, under
  apud--   `!APUD!`  near, next to
-------- ----------- -------------------------

---------- --------- -------------------------
    essive  `!ESS!`  at, on
    lative  `!LAT!`  towards
  ablative  `!ABL!`  away from
 perlative  `!PRL!`  through, along
---------- --------- -------------------------

:::

Unlike for the core cases, the endings are the same regardless of whether the
stem ends in a consonant or vowel, so they are only listed for `{!nú}`.

:::figure

                   `!ESS!`        `!LAT!`          `!ABL!`          `!PRL!`
---------- ------- -------------- ---------------- ---------------- -----------------
    `!AD!`  `!SG!` `{!nú·sa}`     `{!nú·sa·s}`     `{!nú·sa·n}`     `{!nú·sa·ri}`
            `!PL!` `{!nú·sa·l}`   `{!nú·sa·s·ł}`   `{!nú·sa·n·ł}`   `{!nú·sa·ri·l}`
    `!IN!`  `!SG!` `{!nú·li}`     `{!nú·li·s}`     `{!nú·li·n}`     `{!nú·li·ri}`
            `!PL!` `{!nú·li·l}`   `{!nú·li·s·ł}`   `{!nú·li·n·ł}`   `{!nú·li·ri·l}`
   `!PRE!`  `!SG!` `{!nú·ƶu}`     `{!nú·ƶu·s}`     `{!nú·ƶu·n}`     `{!nú·ƶu·ri}`
            `!PL!` `{!nú·ƶu·l}`   `{!nú·ƶu·s·ł}`   `{!nú·ƶu·n·ł}`   `{!nú·ƶu·ri·l}`
  `!POST!`  `!SG!` `{!nú·gi}`     `{!nú·gi·s}`     `{!nú·gi·n}`     `{!nú·gi·ri}`
            `!PL!` `{!nú·gi·l}`   `{!nú·gi·s·ł}`   `{!nú·gi·n·ł}`   `{!nú·gi·ri·l}`
 `!INTER!`  `!SG!` `{!nú·nua}`    `{!nú·nua·s}`    `{!nú·nua·n}`    `{!nú·nua·ri}`
            `!PL!` `{!nú·nua·l}`  `{!nú·nua·s·ł}`  `{!nú·nua·n·ł}`  `{!nú·nua·ri·l}`
 `!SUPER!`  `!SG!` `{!nú·ba}`     `{!nú·ba·s}`     `{!nú·ba·n}`     `{!nú·ba·ri}`
            `!PL!` `{!nú·ba·l}`   `{!nú·ba·s·ł}`   `{!nú·ba·n·ł}`   `{!nú·ba·ri·l}`
   `!SUB!`  `!SG!` `{!nú·ku}`     `{!nú·ku·s}`     `{!nú·ku·n}`     `{!nú·ku·ri}`
            `!PL!` `{!nú·ku·l}`   `{!nú·ku·s·ł}`   `{!nú·ku·n·ł}`   `{!nú·ku·ri·l}`
  `!APUD!`  `!SG!` `{!nú·mi}`     `{!nú·mi·s}`     `{!nú·mi·n}`     `{!nú·mi·ri}`
            `!PL!` `{!nú·mi·l}`   `{!nú·mi·s·ł}`   `{!nú·mi·n·ł}`   `{!nú·mi·ri·l}`

:::

:::figure

- `{!Dufnamsas júlisina.}`\
  `!(AD-LAT)!` I stuck it onto the wall.
- `{!Ǧimamsa aihapa?}`\
  `!(AD-ESS)!` Are you at home?
- `{!Sihamgit ǧimamlis šikkúmána.}`\
  `!(IN-LAT)!` I'll be going home soon.
- `{!Sabut kalń káƶuri narasi.}`\
  `!(PRE-PRL)!` A black cat passed in front of me.
- `{!Ǧimamgi waibifás.}`\
  `!(POST-ESS)!` They're playing round the back of the house.
- `{!Lunsari šikkúsina.}`\
  `!(AD-PRL)!` I went down the road.
- `{!Lunliri šikkúsina.}`\
  `!(IN-PRL)!` I went across the road.
- `{!Lunmiri šikkúsina.}`\
  `!(APUD-PRL)!` I followed (alongside) the river.

:::

## Non-locative uses

- Subessive is used for:
    - 'in the opinion of':
      `{!Kaku manifnut ai.}`\
      That's pleasant to me/I like that.
- Superessive is used for:
    - 'about'\
      `{!Suba jaisi fína.}`\
      I had a dream about you.


## Position words

The position suffixes give rise to the following words based on some roots
`{!fan}`, `{!gis}`, and `{!pul}`, which no longer exist as separate words:

:::figure
- `{!fanaƶ}`: surface
- `{!falliƶ}`: interior
- `{!gissuƶ}`: front
- `{!giksiƶ}`: back
- `{!pulluaƶ}`: company
- `{!gisbaƶ}`: top
- `{!giskuƶ}`: bottom
- `{!pummiƶ}`: vicinity
:::


# Adjectivals

Most words considered as adjectives in other languages are in fact
grammatically nouns in Lántas; words such as `{!sabu}` can be translated as
'the colour black'. When one noun modifies another attributively, the [genitive
case](#corecases) suffix `{-t}` is used. In the case of multiple adjectives,
all other than the last have a modified form of the comitative suffix,
`{–kat}`. Adjectives, like other noun modifiers, precede the head noun.

Genitive forms can be used as adverbs with the suffix `{-tta}`; the conjunctive
variant is `{-ttás}`. Adverbs appear immediately before the verb if they are
short. Long adverbial phrases, as well as context-setting adverbs such as time
words, are usually placed before the rest of the sentence. Longer adverb
phrases at the start of a sentence are often separated from the rest by
a comma.

:::glosses
- sabut ƶasi
- sabu-t    ƶasi
- black-GEN dog
- a black dog

---

- líbit ƶasi
- líbi(s)-t  ƶasi
- happy-GEN dog
- a happy dog

---

- sabut líbiskat ƶasi
- sabu-kat     líbi(s)-t ƶasi
- black-ADJCOM happy-GEN dog
- a happy black dog

---

- Línaim sihatta irhi.
- línai-m   siha-tta  irhi
- mouse-GEN small-ADV squeak
- The mouse is squeaking quietly.
:::

From adjectivals, several further derivations can be made: the _equative_,
which expresses that two objects have an equal measure of some property; the
_comparative_, which says that one object has more of a property than another
object; and the _superlative_, which claims that an object has the most of
a property.

:::figure
----------------------- ---------------- ------------
              Adjective `{!ausu·t}`      big
     Equative `!(EQU)!` `{!ausu·t·sat}`  as big as
  Comparative `!(CMP)!` `{!ausu·t·pat}`  bigger than
 Superlative `!(SUPL)!` `{!ausu·t·lit}`  the biggest
----------------------- ---------------- ------------
:::

The noun being compared with is in the [essive case](#corecases) for the
equative, and the exessive for the comparative.

:::glosses
- ǧimagu ausutsat
- ǧima-gu   ausu-t-sat
- house-ESS big-GEN-EQU
- as big as a house

---

- fíraču panísatpat
- fíra-ču panísa-t-pat
- sky-EXE blue-GEN-CMP
- bluer than the sky
:::
